

.sf-menu a {
  padding: 1.2em 1.2em;
}

.hprotator-text-block h2, #region-preface-second h2 {
  font-size: 24px;
 }

#block-boxes-cng-social-media-fa-large i { font-size: 2em; }

#block-boxes-cng-social-media-fa-large i { 
  height: 80px;
  margin: 10px 10px 0;
  padding: 25px 10px;
  text-align: center;
  vertical-align: middle;
  width: 80px;
}